Can a flashcard play Eshop roms? (Other than Gateway)

Discussion in '3DS - Flashcards & Custom Firmwares' started by sirgilmour, Jun 2, 2015.

  1. sirgilmour
    OP

    sirgilmour GBAtemp Regular

    Member
    150
    1
    Jul 16, 2013
    Canada
    I have firmware 9.5.0.U and the other day i bought the Sky3ds and it works great on cartridge roms (usa only sadly, if theres a way around it please let me know) I also own DStwo and R4 Dual-core 2014.

    Can any of these manage to play the eshop roms? Or patch my 3DS XL to recognize them... or patch the eshop roms to be recognized by the skycard as a .3ds rom.
    Can i also patch a european or jap rom to be recognized by my usa only sky3ds?

    I noticed most of the games i wanted to play are eshop titles : Xeodrifter, Shovel Knight etc...

    It would be cool if a cheap flashcard only played eshop games and dsiwares, i would buy that
     
  2. YayMii

    YayMii hi

    Member
    4,915
    423
    Jun 24, 2009
    Canada
    that place
    ...If you were on 9.2.0U, you would've been able to put Cubic Ninja on your Sky3DS and use Pasta CFW to install .cia files, but I think you're out of luck since your system is newer than that.
    As for using European or Japanese ROMs, you can still use RegionFOUR.
     
  3. NicEXE

    NicEXE GBAtemp Fan

    Member
    397
    124
    Dec 6, 2009
    Cyprus
    Only sky will do for 9.5 (no eshop games, no dsi-ware)
    You can use an NDS flashcard if you want to play NDS games though